/* Effective stylesheet produced by snapshot save */
#post-title, .content h1, .content h2, .content .wired-author h4, .ambroise, .ambroise-hdr { font-family: ambroise-francois-std,"Bodoni 72",Didot,"Hoe­fler Text",serif; font-style: normal; font-weight: 400; text-transform: uppercase; }
.content h1, .content h2, .content .wired-author h4, .ambroise-hdr { font-size: 45px; line-height: 40px; }
.card .content h1, .card .content h2, .card .content .wired-author h4, .card .ambroise-hdr { line-height: 37px; }
#article-title, #nav-search, .content b, .content strong, .content h3, .content th, .live-quote blockquote, .brandon, .left_rail .title, .sidebar-header, .chapter-header { font-family: brandon-text-wired,brandon-text,brandon-grotesque-1,brandon-grotesque-2,"Gill Sans",HelveticaNeue-Bold,"Helvetica Neue Bold","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-style: normal; font-weight: 400; }
#article-title em, #nav-search em, .content b em, .content strong em, .content h3 em, .content th em, .live-quote blockquote em, .brandon em, .left_rail .title em, .sidebar-header em, .chapter-header em, #article-title cite, #nav-search cite, .content b cite, .content strong cite, .content h3 cite, .content th cite, .live-quote blockquote cite, .brandon cite, .left_rail .title cite, .sidebar-header cite, .chapter-header cite { display: inline-block; font-family: inherit; font-style: inherit; line-height: inherit; transform: skew(-5deg); }
.card { background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 1px; border-top: 3px solid rgb(0, 0, 0); box-shadow: -1px 0px 2px 0px rgba(0, 0, 0, 0.12), 1px 0px 2px 0px rgba(0, 0, 0, 0.12), 0px 1px 1px 0px rgba(0, 0, 0, 0.24); margin-bottom: 16px; position: relative; width: 100%; }
.center, .rad div, .rad img, .rad iframe, .content > figure a img { display: block; margin-left: auto; margin-right: auto; }
.clearfix, .row, .flex-row, .content li, .left_rail .wrapper { clear: both; display: block; }
.clearfix:before, .row:before, .flex-row:before, .content li:before, .left_rail .wrapper:before, .clearfix:after, .row:after, .flex-row:after, .content li:after, .left_rail .wrapper:after { content: ""; display: table; }
.clearfix:after, .row:after, .flex-row:after, .content li:after, .left_rail .wrapper:after { clear: both; }
.cm-twitter p, .content table, .content .wired-author strong, .exchange-sm { color: rgba(0, 0, 0, 0.8); font-family: "Exchange SSm 4r",Georgia,serif; font-size: 13px; line-height: 16px; }
.icon.business, .icon.design, .icon.entertainment, .icon.gear, .icon.tech, .icon.science, .icon.security, .sm-icon.business, .sm-icon.design, .sm-icon.entertainment, .sm-icon.gear, .sm-icon.tech, .sm-icon.science, .sm-icon.security { background-repeat: no-repeat; display: inline-block; overflow: hidden; }
.link-underline a { border-bottom: 3px solid rgb(180, 231, 248); box-shadow: 0px -5px 0px rgb(180, 231, 248) inset; color: inherit; transition: background 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; }
.link-underline a:hover, .link-underline a:focus, .link-underline a:active { background: none repeat scroll 0% 0% rgb(180, 231, 248); }
.link-underline-micro a { border-bottom: 0px solid rgb(180, 231, 248); box-shadow: 0px -4px 0px rgb(180, 231, 248) inset; color: inherit; transition: background 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; }
.link-underline-micro a:hover, .link-underline-micro a:focus, .link-underline-micro a:active { background: none repeat scroll 0% 0% rgb(180, 231, 248); }
small, .pagination, .content .lede, .content .wired-author .about, .credit, time, .byline, .meta, .metadata, .attribution, .metatitle, .oxide, .oxide li:before { font-family: ff-oxide-solid-web,HelveticaNeue-Bold,"Helvetica Neue Bold","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-style: normal; font-weight: 400; letter-spacing: 0.08em; text-transform: uppercase; }
small, .pagination, .credit, time, .byline, .meta, .metadata, .attribution, .metatitle { color: rgba(0, 0, 0, 0.6); display: block; font-size: 10px; line-height: 12px; transition: color 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; }
small:empty, .pagination:empty, .credit:empty, time:empty, .byline:empty, .meta:empty, .metadata:empty, .attribution:empty, .metatitle:empty { display: none; }
small a:hover, .pagination a:hover, .credit a:hover, time a:hover, .byline a:hover, .meta a:hover, .metadata a:hover, .attribution a:hover, .metatitle a:hover { color: rgb(0, 0, 0); }
input[type="text"], .wired-gallery, .content li:before, .content dt, .caption, figcaption, .wp-caption-text, .proxima, .left_rail, .left_rail .wrapper, .left_rail em, .content .sidebar-text { font-family: proxima-nova,HelveticaNeue-Bold,"Helvetica Neue Bold","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-style: normal; font-weight: 400; }
input[type="text"], .wired-gallery, .caption, figcaption, .wp-caption-text, .left_rail .wrapper, .left_rail em, .content .sidebar-text { color: rgba(0, 0, 0, 0.6); font-size: 14px; line-height: 20px; }
.render-layer, video, iframe, object, img[src$=".gif"] { transform: translateZ(0px); }
#liveblog-subtitle, #review-subtitle, .category-reviews .content #wired-tired .tungsten, .category-reviews .content #top-3-prefooter .tungsten, .tungsten { font-family: "tungsten",proxima-nova,HelveticaNeue-Bold,"Helvetica Neue Bold","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-size: 45px; font-style: normal; font-weight: normal; line-height: 36px; text-transform: uppercase; }
#liveblog-subtitle em, #review-subtitle em, .category-reviews .content #wired-tired .tungsten em, .category-reviews .content #top-3-prefooter .tungsten em, .tungsten em, #liveblog-subtitle cite, #review-subtitle cite, .category-reviews .content #wired-tired .tungsten cite, .category-reviews .content #top-3-prefooter .tungsten cite, .tungsten cite { display: inline-block; font-family: inherit; font-style: inherit; line-height: inherit; transform: skew(-5deg); }
.text #liveblog-subtitle, .text #review-subtitle, .text .category-reviews .content #wired-tired .tungsten, .text .category-reviews .content #top-3-prefooter .tungsten, .text .tungsten { color: rgba(0, 0, 0, 0.6); margin-top: 2px; }
.visually-hidden, #BF_WIDGET_1, header:not(.nav-active) #nav-sections i { border: 0px none; clip: rect(0px, 0px, 0px, 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0px; position: absolute; width: 1px; }
.visually-hidden.focusable, #BF_WIDGET_1.focusable, header:not(.nav-active) #nav-sections i.focusable { font-family: brandon-text-wired,brandon-text,brandon-grotesque-1,brandon-grotesque-2,"Gill Sans",HelveticaNeue-Bold,"Helvetica Neue Bold","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; }
.visually-hidden.focusable:active, #BF_WIDGET_1.focusable:active, header:not(.nav-active) #nav-sections i.focusable:active, .visually-hidden.focusable:focus, #BF_WIDGET_1.focusable:focus, header:not(.nav-active) #nav-sections i.focusable:focus { background: none repeat scroll 0% 0% rgb(255, 255, 255); clip: auto; display: block; height: auto; margin: 0px; min-width: 300px; overflow: visible; padding: 16px; position: static; visibility: visible; width: auto; }
.top { top: 0px; }
.border-t { border-top: 1px solid rgba(0, 0, 0, 0.18); }
.marg-t-25 { margin-top: 25px; }
.marg-t-micro { margin-top: 4px; }
.marg-t-sm { margin-top: 8px; }
.pad-t-sm { padding-top: 8px; }
.marg-t-med { margin-top: 16px; }
.pad-t-med { padding-top: 16px; }
.right { right: 0px; }
.border-r { border-right: 1px solid rgba(0, 0, 0, 0.18); }
.pad-r-micro { padding-right: 4px; }
.marg-r-sm { margin-right: 8px; }
.pad-r-sm { padding-right: 8px; }
.marg-r-med { margin-right: 16px; }
.pad-r-med { padding-right: 16px; }
.bottom { bottom: 0px; }
.border-b { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.marg-b-micro { margin-bottom: 4px; }
.pad-b-sm { padding-bottom: 8px; }
.marg-b-med { margin-bottom: 16px; }
.pad-b-med { padding-bottom: 16px; }
.marg-b-big { margin-bottom: 32px; }
.left { left: 0px; }
.border-l { border-left: 1px solid rgba(0, 0, 0, 0.18); }
.pad-l-micro { padding-left: 4px; }
.pad-l-sm { padding-left: 8px; }
.marg-l-med { margin-left: 16px; }
.pad-l-med { padding-left: 16px; }
.opacity-5 { opacity: 0.5; }
.absolute { position: absolute; }
.bg-white { background-color: rgb(255, 255, 255); }
.black { color: rgb(0, 0, 0); }
.border { border: 1px solid rgba(0, 0, 0, 0.18); }
.box-shadow { box-shadow: -1px 0px 2px 0px rgba(0, 0, 0, 0.12), 1px 0px 2px 0px rgba(0, 0, 0, 0.12), 0px 1px 1px 0px rgba(0, 0, 0, 0.24); }
.box-shadow-3 { box-shadow: -3px -3px 3px 0px rgba(0, 0, 0, 0.19), 3px 0px 3px 0px rgba(0, 0, 0, 0.19), 0px 3px 3px 0px rgba(0, 0, 0, 0.23); }
.cursor-pointer { cursor: pointer; }
.cursor-pointer { cursor: pointer; }
.float-l { float: left; }
.hide { display: none ! important; opacity: 0; }
.inline-block { display: inline-block; }
.fixed { position: fixed; }
.no-border { border: 0px none ! important; }
.no-marg { margin: 0px ! important; }
.no-outline { outline: 0px none ! important; }
.no-scroll, .overflow-hide { overflow: hidden; }
.pad { padding: 16px; }
.relative { position: relative; }
.site-container { margin-left: auto; margin-right: auto; max-width: 932px; position: relative; width: calc(100% - 16px * 2); }
.text-c { text-align: center; }
.text-l { text-align: left; }
.thumb { float: left; height: 75px; max-width: 75px; width: calc(33% - 11.667px); }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; font-weight: inherit; font-style: inherit; font-family: inherit; font-size: 100%; vertical-align: baseline; }
body { line-height: 1; color: rgb(0, 0, 0); background: none repeat scroll 0% 0% rgb(255, 255, 255); }
ol, ul { list-style: outside none none; }
a img { border: medium none; }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; display: block; }
audio:not([controls]), [hidden] { display: none; }
*, *:after, *:before { box-sizing: border-box; }
*::-moz-selection { background: none repeat scroll 0% 0% rgb(180, 231, 248); }
html { line-height: 1; }
body { overflow-x: hidden; padding-top: 60px; text-rendering: optimizespeed; }
body:not(.single):not(.page), body.top-3-landing, body.single-magazine { background-color: rgba(0, 0, 0, 0.035); }
a { transition: color 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; color: inherit; text-decoration: none; }
a:active, a:hover { cursor: pointer; outline: 0px none; }
a img { border: 0px none; }
audio:not([controls]) { display: none; }
button { background: none repeat scroll 0% 0% transparent; border: 0px none; padding: 0px; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0px; }
button, input { line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
h1, h2, h3, h4, h5, h6 { transition: color 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; color: rgb(0, 0, 0); }
i { display: block; font-style: normal; }
img, iframe { border: 0px none; display: block; }
img { height: auto; }
img, code, kbd, pre, samp, video, object, figure, iframe { max-width: 100%; }
input { border-radius: 0px; }
input[type="search"] {  }
input[type="text"] { border: 1px solid rgba(0, 0, 0, 0.18); border-radius: 0px; padding: 16px; }
hr { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8); box-sizing: content-box; border-style: none solid solid; border-top: 0px none; height: 0px; margin: 0px auto; opacity: 0.18; width: calc(100% - 16px * 2); }
ol, ul { list-style: outside none none; }
p:empty, ul:empty, ol:empty, dl:empty, blockquote:empty { display: none; }
p i, ul i, ol i, dl i, blockquote i { display: inline; }
svg:not(root) { overflow: hidden; }
#rad-secondary931x400_frame { margin-bottom: 16px; }
.cm-newsletter { position: absolute; top: 107px; bottom: 0px; }
.cm-newsletter a:focus, .cm-newsletter input:focus { outline: medium none; }
.cm-newsletter form { margin-top: 33px; }
.cm-newsletter .email-submit .error, .cm-newsletter .email-submit .success { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.98); display: none; z-index: 5; }
.cm-newsletter .email-submit .error i, .cm-newsletter .email-submit .success i { cursor: default; }
.cm-social-footer ul { min-height: 105px; }
.cm-twitter img { height: 43px; }
.cm-facebook { background: url("urn:not-loaded:http://www.wired.com/wp-content/themes/Phoenix/assets/images/facebook-social-cm.png") no-repeat scroll right top / contain  transparent; max-height: 105px; }
.cm-facebook a:first-child { min-height: 105px; }
.cm-facebook h5 { width: 45%; }
.cm-pinterest { background: url("urn:not-loaded:http://www.wired.com/wp-content/themes/Phoenix/assets/images/pinterest-social-cm.png") no-repeat scroll right top / contain  transparent; max-height: 105px; }
.cm-pinterest a:first-child { min-height: 105px; }
.cm-pinterest h5 { width: 45%; }
.cm-youtube { background: url("youtube-social-cm.png") no-repeat scroll right top / contain  transparent; max-height: 105px; }
.cm-youtube a:first-child { min-height: 105px; }
.cm-youtube h5 { width: 45%; }
.cm-footer .newsletter-col { min-height: 310px; }
.cm-social { display: none; }
.fallback-cm { background-image: url("fallback-short.jpg"); background-repeat: no-repeat; background-size: 270px auto; height: 250px; }
.fallback-short { background-image: url("fallback-short.jpg"); background-repeat: no-repeat; background-size: 300px 250px; height: 250px; }
.fallback-card-tall { background-image: url("fallback-tall-a.jpg"); background-repeat: no-repeat; background-size: 300px 600px; height: 600px; }
.mce-email, .mce-disabled { border-width: 0px 0px 1px; border-style: none none solid; border-color: -moz-use-text-color -moz-use-text-color rgba(0, 0, 0, 0.18); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; width: 100%; }
.rad { margin-left: auto; margin-right: auto; }
.rad:focus { outline: 0px none; }
.rad.box { max-width: 300px; min-width: 300px; }
.rad-top { transition: margin-top 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; transform: translateZ(0px); }
#rad-card-small { background-color: rgb(247, 247, 247); }
.card { transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; transform: translateZ(0px); }
.card a:hover i { opacity: 0.5; }
.card a:hover .title, .card a:hover .exchange-sm, .card a:hover .ambroise-hdr { color: rgba(0, 0, 0, 0.6); }
.card.smart { border-top: 10px solid rgb(0, 0, 0); }
.more { margin-top: 9px; vertical-align: top; }
.more:hover { color: rgb(0, 0, 0); }
#most-pop, #latest-news { height: 619px; }
#most-pop a, #latest-news a { height: 107px; }
.post-wrap { width: calc(66% - 6.333px); }
.card.text h2 { color: rgba(0, 0, 0, 0.6); }
.card.text h3 { color: rgb(0, 0, 0); }
.card.text:hover h3 { color: rgba(0, 0, 0, 0.6); }
.col { position: relative; min-width: 0px; }
.col.last, .col:last-child { margin-right: 0px; }
.row, .flex-row { margin-left: auto; margin-right: auto; width: 100%; }
.flex-box { display: flex; flex-wrap: wrap; }
.flex-box.justify-c { justify-content: center; }
.flex-row { display: flex; flex-wrap: wrap; }
.flex-row.justify-c { justify-content: center; }
.flex-row.no-wrap { flex-wrap: nowrap; }
.flex-row .col { flex: 1 1 auto; }
#grid { min-height: 1000px; }
#global-header { transition: height 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; -moz-user-select: none; z-index: 1000001; }
.home #global-header .ui-logo, .author #global-header .ui-logo, .notfound #global-header .ui-logo { transition: transform 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; background-color: transparent; background-position: -3945px 15px; height: 59px; }
#logo-bar { transition: background-color 0.35s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; transform: translateZ(0px); height: 60px; position: relative; z-index: 2; }
#nav-tog:hover, #search-tog:hover { opacity: 0.5; }
#nav-tog i, #search-tog i { margin: 20px; }
.subscribe { padding: 20px; right: 40px; }
#header-cm { transition: height 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; transform: translateZ(0px); height: 0px; }
#header-cm-nav { max-width: 930px; }
.nav-business:hover { border-right-color: rgb(0, 159, 94); }
.nav-business a:hover { background: none repeat scroll 0% 0% rgb(0, 159, 94); }
.category.category-business:not(.category-rawfile) .nav-business, .category.primary-category-business:not(.category-rawfile) .nav-business, .single.primary-category-business:not(.category-rawfile) .nav-business { border-right-color: rgb(0, 159, 94); }
.category.category-business:not(.category-rawfile) .nav-business a, .category.primary-category-business:not(.category-rawfile) .nav-business a, .single.primary-category-business:not(.category-rawfile) .nav-business a { background: none repeat scroll 0% 0% rgb(0, 159, 94); }
.category.category-business:not(.category-rawfile) .nav-business a span, .category.primary-category-business:not(.category-rawfile) .nav-business a span, .single.primary-category-business:not(.category-rawfile) .nav-business a span { color: rgb(255, 255, 255); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.category-business:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar { background: none repeat scroll 0% 0% rgb(0, 159, 94); border-bottom: medium none; }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.category-business:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1 { color: rgb(255, 255, 255); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.category-business:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe { color: rgb(255, 255, 255); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business, .category.category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business { border-right-color: rgba(0, 0, 0, 0.2); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a, .category.category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a:hover, .category.category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a:hover, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a:hover { background: none repeat scroll 0% 0% rgb(0, 159, 94); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a:hover span, .category.category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a:hover span, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business a:hover span { color: rgb(255, 255, 255); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business span, .category.category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business span, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) .nav-business span { color: rgba(0, 0, 0, 0.6); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.category-business:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) #article-title { color: rgb(0, 0, 0); }
.single.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.category-business:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.primary-category-business:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.nav-design:hover { border-right-color: rgb(160, 201, 204); }
.nav-design a:hover { background: none repeat scroll 0% 0% rgb(160, 201, 204); }
.category.category-design:not(.category-rawfile) .nav-design, .category.primary-category-design:not(.category-rawfile) .nav-design, .single.primary-category-design:not(.category-rawfile) .nav-design { border-right-color: rgb(160, 201, 204); }
.category.category-design:not(.category-rawfile) .nav-design a, .category.primary-category-design:not(.category-rawfile) .nav-design a, .single.primary-category-design:not(.category-rawfile) .nav-design a { background: none repeat scroll 0% 0% rgb(160, 201, 204); }
.category.category-design:not(.category-rawfile) .nav-design a span, .category.primary-category-design:not(.category-rawfile) .nav-design a span, .single.primary-category-design:not(.category-rawfile) .nav-design a span { color: rgb(255, 255, 255); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.category-design:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar { background: none repeat scroll 0% 0% rgb(160, 201, 204); border-bottom: medium none; }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.category-design:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1 { color: rgb(255, 255, 255); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.category-design:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe { color: rgb(255, 255, 255); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design, .category.category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design { border-right-color: rgba(0, 0, 0, 0.2); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a, .category.category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a:hover, .category.category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a:hover, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a:hover { background: none repeat scroll 0% 0% rgb(160, 201, 204); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a:hover span, .category.category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a:hover span, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design a:hover span { color: rgb(255, 255, 255); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design span, .category.category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design span, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) .nav-design span { color: rgba(0, 0, 0, 0.6); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.category-design:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) #article-title { color: rgb(0, 0, 0); }
.single.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.category-design:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.primary-category-design:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.nav-entertainment:hover { border-right-color: rgb(65, 39, 75); }
.nav-entertainment a:hover { background: none repeat scroll 0% 0% rgb(65, 39, 75); }
.category.category-entertainment:not(.category-rawfile) .nav-entertainment, .category.primary-category-entertainment:not(.category-rawfile) .nav-entertainment, .single.primary-category-entertainment:not(.category-rawfile) .nav-entertainment { border-right-color: rgb(65, 39, 75); }
.category.category-entertainment:not(.category-rawfile) .nav-entertainment a, .category.primary-category-entertainment:not(.category-rawfile) .nav-entertainment a, .single.primary-category-entertainment:not(.category-rawfile) .nav-entertainment a { background: none repeat scroll 0% 0% rgb(65, 39, 75); }
.category.category-entertainment:not(.category-rawfile) .nav-entertainment a span, .category.primary-category-entertainment:not(.category-rawfile) .nav-entertainment a span, .single.primary-category-entertainment:not(.category-rawfile) .nav-entertainment a span { color: rgb(255, 255, 255); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar { background: none repeat scroll 0% 0% rgb(65, 39, 75); border-bottom: medium none; }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1 { color: rgb(255, 255, 255); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe { color: rgb(255, 255, 255); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment { border-right-color: rgba(0, 0, 0, 0.2); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a:hover, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a:hover, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a:hover { background: none repeat scroll 0% 0% rgb(65, 39, 75); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a:hover span, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a:hover span, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment a:hover span { color: rgb(255, 255, 255); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment span, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment span, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) .nav-entertainment span { color: rgba(0, 0, 0, 0.6); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) #article-title { color: rgb(0, 0, 0); }
.single.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.primary-category-entertainment:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.nav-gear:hover { border-right-color: rgb(31, 132, 159); }
.nav-gear a:hover { background: none repeat scroll 0% 0% rgb(31, 132, 159); }
.category.category-gear:not(.category-rawfile) .nav-gear, .category.primary-category-gear:not(.category-rawfile) .nav-gear, .single.primary-category-gear:not(.category-rawfile) .nav-gear { border-right-color: rgb(31, 132, 159); }
.category.category-gear:not(.category-rawfile) .nav-gear a, .category.primary-category-gear:not(.category-rawfile) .nav-gear a, .single.primary-category-gear:not(.category-rawfile) .nav-gear a { background: none repeat scroll 0% 0% rgb(31, 132, 159); }
.category.category-gear:not(.category-rawfile) .nav-gear a span, .category.primary-category-gear:not(.category-rawfile) .nav-gear a span, .single.primary-category-gear:not(.category-rawfile) .nav-gear a span { color: rgb(255, 255, 255); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar { background: none repeat scroll 0% 0% rgb(31, 132, 159); border-bottom: medium none; }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1 { color: rgb(255, 255, 255); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe { color: rgb(255, 255, 255); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear { border-right-color: rgba(0, 0, 0, 0.2); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a:hover, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a:hover, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a:hover { background: none repeat scroll 0% 0% rgb(31, 132, 159); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a:hover span, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a:hover span, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear a:hover span { color: rgb(255, 255, 255); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear span, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear span, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) .nav-gear span { color: rgba(0, 0, 0, 0.6); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) #article-title { color: rgb(0, 0, 0); }
.single.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.category-gear:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.primary-category-gear:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.nav-science:hover { border-right-color: rgb(255, 192, 54); }
.nav-science a:hover { background: none repeat scroll 0% 0% rgb(255, 192, 54); }
.category.category-science:not(.category-rawfile) .nav-science, .category.primary-category-science:not(.category-rawfile) .nav-science, .single.primary-category-science:not(.category-rawfile) .nav-science { border-right-color: rgb(255, 192, 54); }
.category.category-science:not(.category-rawfile) .nav-science a, .category.primary-category-science:not(.category-rawfile) .nav-science a, .single.primary-category-science:not(.category-rawfile) .nav-science a { background: none repeat scroll 0% 0% rgb(255, 192, 54); }
.category.category-science:not(.category-rawfile) .nav-science a span, .category.primary-category-science:not(.category-rawfile) .nav-science a span, .single.primary-category-science:not(.category-rawfile) .nav-science a span { color: rgb(255, 255, 255); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.category-science:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar { background: none repeat scroll 0% 0% rgb(255, 192, 54); border-bottom: medium none; }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.category-science:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1 { color: rgb(255, 255, 255); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.category-science:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe { color: rgb(255, 255, 255); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science, .category.category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science { border-right-color: rgba(0, 0, 0, 0.2); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a, .category.category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a:hover, .category.category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a:hover, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a:hover { background: none repeat scroll 0% 0% rgb(255, 192, 54); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a:hover span, .category.category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a:hover span, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science a:hover span { color: rgb(255, 255, 255); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science span, .category.category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science span, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) .nav-science span { color: rgba(0, 0, 0, 0.6); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.category-science:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) #article-title { color: rgb(0, 0, 0); }
.single.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.category-science:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.primary-category-science:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.nav-security:hover { border-right-color: rgb(98, 18, 0); }
.nav-security a:hover { background: none repeat scroll 0% 0% rgb(98, 18, 0); }
.category.category-security:not(.category-rawfile) .nav-security, .category.primary-category-security:not(.category-rawfile) .nav-security, .single.primary-category-security:not(.category-rawfile) .nav-security { border-right-color: rgb(98, 18, 0); }
.category.category-security:not(.category-rawfile) .nav-security a, .category.primary-category-security:not(.category-rawfile) .nav-security a, .single.primary-category-security:not(.category-rawfile) .nav-security a { background: none repeat scroll 0% 0% rgb(98, 18, 0); }
.category.category-security:not(.category-rawfile) .nav-security a span, .category.primary-category-security:not(.category-rawfile) .nav-security a span, .single.primary-category-security:not(.category-rawfile) .nav-security a span { color: rgb(255, 255, 255); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.category-security:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar { background: none repeat scroll 0% 0% rgb(98, 18, 0); border-bottom: medium none; }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.category-security:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1 { color: rgb(255, 255, 255); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.category-security:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe { color: rgb(255, 255, 255); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security, .category.category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security { border-right-color: rgba(0, 0, 0, 0.2); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a, .category.category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a:hover, .category.category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a:hover, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a:hover { background: none repeat scroll 0% 0% rgb(98, 18, 0); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a:hover span, .category.category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a:hover span, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security a:hover span { color: rgb(255, 255, 255); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security span, .category.category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security span, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) .nav-security span { color: rgba(0, 0, 0, 0.6); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.category-security:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) #article-title { color: rgb(0, 0, 0); }
.single.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.category-security:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.primary-category-security:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
.category.category-tech:not(.category-rawfile) .nav-tech, .category.primary-category-tech:not(.category-rawfile) .nav-tech, .single.primary-category-tech:not(.category-rawfile) .nav-tech { border-right-color: rgb(31, 132, 159); }
.category.category-tech:not(.category-rawfile) .nav-tech a, .category.primary-category-tech:not(.category-rawfile) .nav-tech a, .single.primary-category-tech:not(.category-rawfile) .nav-tech a { background: none repeat scroll 0% 0% rgb(31, 132, 159); }
.category.category-tech:not(.category-rawfile) .nav-tech a span, .category.primary-category-tech:not(.category-rawfile) .nav-tech a span, .single.primary-category-tech:not(.category-rawfile) .nav-tech a span { color: rgb(255, 255, 255); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) #logo-bar { background: none repeat scroll 0% 0% rgb(31, 132, 159); border-bottom: medium none; }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) #cat-hdr h1 { color: rgb(255, 255, 255); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-not-top) .subscribe { color: rgb(255, 255, 255); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech { border-right-color: rgba(0, 0, 0, 0.2); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a:hover, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a:hover, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a:hover { background: none repeat scroll 0% 0% rgb(31, 132, 159); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a:hover span, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a:hover span, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech a:hover span { color: rgb(255, 255, 255); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech span, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech span, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) .nav-tech span { color: rgba(0, 0, 0, 0.6); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-top) #article-title, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) #article-title { color: rgb(0, 0, 0); }
.single.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.category-tech:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar, .category.primary-category-tech:not(.category-rawfile) #global-header:not(.hr-top) #logo-bar { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
#global-nav { transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; transform: translateZ(0px); height: 30px; }
.page-numbers:not(.next):not(.prev) { display: inline-block; margin: 28px 16px 0px 0px; vertical-align: top; }
.paginate { transition: box-shadow 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; transform: translateZ(0px); top: 50%; margin-top: -30px; }
.paginate:hover { box-shadow: -1px 0px 2px 0px rgba(0, 0, 0, 0.12), 1px 0px 2px 0px rgba(0, 0, 0, 0.12), 0px 1px 1px 0px rgba(0, 0, 0, 0.24); }
.paginate.left { left: -1px; }
.paginate.right { right: -1px; }
#nav-sections { transition: height 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; transform: translateZ(0px); max-width: 931px; }
#nav-sections li { height: 100%; }
#nav-sections li:hover a, #nav-sections li:hover i, #nav-sections li:hover span { color: rgb(255, 255, 255); }
#nav-sections li i { transition: height 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; transform: translateZ(0px); height: 0px; }
#secondary-sections li:hover a { color: rgb(0, 0, 0); }
#nav-search { transition: opacity 0.35s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; z-index: 2; }
#nav-search fieldset { width: 100%; }
#nav-search input, #nav-search label { color: rgb(0, 0, 0); font-size: 24px; letter-spacing: 0.02em; width: 100%; }
#nav-search input { border: 0px none; }
#nav-search input:hover, #nav-search input:focus { opacity: 1; outline: 0px none; }
#nav-search input:focus + label { opacity: 0.2; }
#nav-search input:valid + label { opacity: 0; }
#nav-search label { transition: opacity 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; line-height: normal; opacity: 0.5; }
#nav-search label:hover { cursor: text; opacity: 1; }
@keyframes fade-in {
  0% { display: block; }
}
.no-gallery #post-header figure, .no-gallery #post-header img:not(.photo):not(.icon):not(.illo):not(.creative-commons):not(.ill-icon) { min-width: 100%; }
.content p:not(.caption):not(.credit) img:not(.illo):not(.photo) { margin-bottom: 64px; margin-top: 64px; }
@keyframes live-fade {
  0% { opacity: 0; transform: translate3d(0px, 16px, 0px); }
  100% { opacity: 1; transform: translate3d(0px, 0px, 0px); }
}
.byline { line-height: 11px; }
.exchange { font-family: "Exchange SSm 4r",Georgia,serif; }
.exchange-sm.line-clamp { overflow: hidden; text-overflow: ellipsis; max-height: 50px; }
.exchange-sm.title { font-size: 13px; line-height: 16px; }
.card time, .big-story time { margin-bottom: -3px; }
.title { font-size: 18px; line-height: 20px; }
.title:hover, a:hover .title { color: rgba(0, 0, 0, 0.6); }
.title.clamp-3 { overflow: hidden; text-overflow: ellipsis; max-height: 62px; }
.title.clamp-5 { overflow: hidden; text-overflow: ellipsis; max-height: 102px; }
.tungsten.title { font-size: 45px; line-height: 36px; }
.ui, .ui-credit { background-image: url("ui-dist-sprite-4-8.svg"); }
.ui { transition: opacity 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; background-size: auto 140px; display: inline-block; width: 30px; height: 30px; }
.ui:hover { cursor: pointer; opacity: 1; }
.ui.ui-big { width: 60px; height: 60px; }
.ui-big { background-color: rgb(255, 255, 255); background-position: 16px 16px; padding: 16px 0px; }
.ui-big .ui { width: 58px; }
.ui-arrow { background-position: -55px 0px; }
.ui-arrow.left, .left .ui-arrow { background-position: -100px 0px; }
.ui-big .ui-arrow.left, .ui-big .left .ui-arrow { background-position: -99px 0px; }
.ui-big .ui-arrow { background-position: -55px 0px; }
.ui-boxes { background-position: -450px 0px; }
.ui-error { background-position: -3239px 0px; }
.ui-fb, .ui-facebook { background-position: -1714px 0px; }
.ui-fb:hover, .ui-facebook:hover, .ui-fb.active, .ui-facebook.active { background-position: -2449px 0px; }
.ui-insta, .ui-instagram { background-position: -2909px 0px; }
.ui-logo { background-position: -2694px 0px; width: 105px; height: 20px; }
.ui-logo:hover { opacity: 0.5; }
.ui-more { background-position: -1800px 0px; }
.ui-pint { background-position: -1923px 0px; }
.ui-pint:hover, .ui-pint.active { background-position: -2029px 0px; }
.ui-search { background-position: -623px 0px; }
.ui-social, .ui-consol { width: 52px; height: 52px; }
.ui-success { background-position: -3201px 0px; }
.ui-sm { background-size: auto 90px; width: 20px; height: 20px; }
.ui-tumblrs { background-position: -2982px 0px; }
.ui-twit, .ui-twitter { background-position: -2238px 0px; }
.ui-twit:hover, .ui-twitter:hover, .ui-twit.active, .ui-twitter.active { background-position: -2133px 0px; }
.ui-youtube { background-position: -3051px 0px; }
.icon, .sm-icon { background-image: url("sprite-2-25.png"); }
.icon { width: 72px; height: 72px; }
.icon.business { background-position: -581px -4px; }
.category.category-business .icon.business, .primary-category-business .icon.business, .nav-business:hover .icon.business { background-position: -660px -4px; }
.icon.design { background-position: -818px -4px; }
.category.category-design:not(.rawfile) .icon.design, .primary-category-design:not(.rawfile) .icon.design, .nav-design:hover .icon.design { background-position: -1298px -4px; }
.icon.entertainment { background-position: -1460px -4px; }
.category.category-entertainment .icon.entertainment, .primary-category-entertainment .icon.entertainment, .nav-entertainment:hover .icon.entertainment { background-position: -1139px -4px; }
.icon.gear, .icon.tech { background-position: -742px -4px; }
.category.category-gear:not(.top-3) .icon.gear, .category.category-gear:not(.top-3) .icon.tech, .primary-category-gear:not(.top-3) .icon.gear, .primary-category-gear:not(.top-3) .icon.tech, .nav-gear:hover .icon.gear, .nav-gear:hover .icon.tech { background-position: -1622px -4px; }
.icon.science { background-position: -1062px -4px; }
.category.category-science .icon.science, .primary-category-science .icon.science, .nav-science:hover .icon.science { background-position: -902px -4px; }
.icon.security { background-position: -1382px -4px; }
.category.category-security .icon.security, .primary-category-security .icon.security, .nav-security:hover .icon.security { background-position: -1221px -4px; }
.sm-icon { width: 35px; height: 35px; }
.sm-icon.business.active { background-position: -60px -6px; }
.sm-icon.design.active { background-position: -107px -6px; }
.sm-icon.entertainment.active { background-position: -202px -6px; }
.sm-icon.gear.active, .sm-icon.tech.active { background-position: -11px -6px; }
.sm-icon.science.active { background-position: -347px -6px; }
.sm-icon.security.active { background-position: -444px -6px; }
@media (max-width: 660px) {
  .mob-pad-t-25 { padding-top: 25px; }
  .mob-pad-b-25 { padding-bottom: 25px; }
  .mob-marg-b-med { margin-bottom: 16px; }
  .mob-pad-b-med { padding-bottom: 16px; }
  .mob-pad { padding: 16px; }
  .site-container { width: calc(100% - 20px * 2); }
  .mob-center { display: block; margin-left: auto; margin-right: auto; }
  .hide-mob { display: none ! important; }
  #science-card .post-wrap { width: 50%; }
  #entertainment-card .ambroise-hdr { font-size: 44px; }
  .mob-order-1 { order: 1; }
  .mob-order-2 { order: 2; }
  .mob-order-3 { order: 3; }
  .mob-col-6 { float: left; margin-right: 16px; width: calc(33% + -11.667px); }
  .mob-col-6.mob-omega { margin-right: 0px; }
  .mob-col-9 { float: left; margin-right: 16px; width: calc(50% + -9px); }
  .mob-col-9.mob-omega { margin-right: 0px; }
  .mob-col-18 { float: left; margin-right: 16px; width: calc(100% + -1px); }
  .mob-col-18.mob-omega { margin-right: 0px; }
  .mob-flex-row { display: flex; flex-wrap: wrap; }
  .mob-flex-row .col { flex: 1 1 auto; }
  #footer-info { border-bottom: 1px solid rgba(0, 0, 0, 0.18); margin-bottom: 20px; }
  #footer-info li { border-right: 0px none; border-top: 1px solid rgba(0, 0, 0, 0.18); margin: 0px; padding: 25px 0px; width: calc(50% - 1px); }
  #footer-info li:first-child { width: 100%; }
  #footer-info li:last-child { margin-left: -1px; }
  #footer-info li:not(.mob-omega) { border-right: 1px solid rgba(0, 0, 0, 0.18); }
  #footer-social { width: 290px; }
  #footer-social li { width: 83px; height: 83px; }
  #grid aside { width: 100%; }
  .article-group { background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 1px; margin-bottom: 16px; position: relative; width: 100%; border-top: 10px solid rgb(0, 0, 0); box-shadow: -1px 0px 2px 0px rgba(0, 0, 0, 0.12), 1px 0px 2px 0px rgba(0, 0, 0, 0.12), 0px 1px 1px 0px rgba(0, 0, 0, 0.24); }
  .article-group .card { border-bottom: 1px solid rgba(0, 0, 0, 0.18); border-top: 0px none; box-shadow: none; margin: 16px 16px 0px; padding: 0px 0px 16px; width: auto; }
  .article-group #p6, .article-group #s6 { border-bottom: medium none; }
  .items .title, .items .tungsten, .items .ambroise-hdr { color: rgb(0, 0, 0); font-family: brandon-text-wired,brandon-text,brandon-grotesque-1,brandon-grotesque-2,"Gill Sans",HelveticaNeue-Bold,"Helvetica Neue Bold","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-size: 18px; line-height: 20px; text-transform: none; }
  .items img { margin-bottom: 16px; }
  .items .author { color: rgba(0, 0, 0, 0.5); display: block; font-family: ff-oxide-solid-web,HelveticaNeue-Bold,"Helvetica Neue Bold","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-size: 10px; font-style: normal; font-weight: 400; letter-spacing: 0.08em; line-height: 9px; margin-bottom: 4px; text-transform: uppercase; transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1) 0s; }
  .home #global-header .ui-logo, .author #global-header .ui-logo, .notfound #global-header .ui-logo { background-position: -2695px 20px; }
  .page-numbers:not(.next):not(.prev) { margin: 28px 8px 0px 0px; }
  #secondary-sections li:last-child, #secondary-sections li:first-child { margin-left: -1px; }
  .content p:not(.caption):not(.credit) img:not(.illo):not(.photo) { margin: 16px auto; }
  .ui-fb.ui-ftr, .ui-facebook.ui-ftr { background-position: -4112px 0px; }
  .ui-insta.ui-ftr, .ui-instagram.ui-ftr { background-position: -4882px 0px; }
  .ui-logo.ui-big { width: 104px; }
  #global-footer .ui-logo.ui-big { height: 20px; margin: 20px auto; padding: 0px; }
  .ui-pint.ui-ftr { background-position: -3409px 0px; }
  .ui-social.ui-ftr { background-size: auto 235px; width: 83px; height: 83px; }
  .ui-tumblrs.ui-ftr { background-position: -5005px 0px; }
  .ui-twit.ui-ftr, .ui-twitter.ui-ftr { background-position: -3585px 0px; }
  .ui-youtube.ui-ftr { background-position: -5120px 0px; }
}
@media (min-width: 661px) and (max-width: 768px) {
  .sm-pad-t-25 { padding-top: 25px; }
  .sm-marg-t-med { margin-top: 16px; }
  .sm-marg-t-big { margin-top: 32px; }
  .sm-marg-r-med { margin-right: 16px; }
  .sm-pad-b-25 { padding-bottom: 25px; }
  .sm-marg-b-big { margin-bottom: 32px; }
  .sm-pad-b-big { padding-bottom: 32px; }
  .sm-pad { padding: 16px; }
  .hide-sm { display: none ! important; }
  .no-marg-sm { margin: 0px ! important; }
  .squish-sm { max-height: 403px; overflow: hidden; }
  .squish-sm .squish-hide { display: none; }
  .cm-facebook { background-position: 50% center; }
  .cm-pinterest { background-position: 50% center; }
  .cm-youtube { background-position: 50% center; }
  .sm-order-1 { order: 1; }
  .sm-col-6 { width: calc(33% + -11.667px); }
  .sm-col-9 { width: calc(50% + -9px); }
  .sm-col-12 { width: calc(66% + -6.333px); }
  .sm-col-18 { width: calc(100% + -1px); }
  .sm-col-18 { margin-right: 0px ! important; }
  .sm-col-18 .title.exchange { font-family: "Exchange SSm 4r",Georgia,serif; }
  .title.sm-big { font-size: 24px; line-height: 26px; }
  .title.sm-big.clamp-3 { overflow: hidden; text-overflow: ellipsis; max-height: 83px; }
}
@media (min-width: 769px) and (max-width: 960px) {
  .med-marg-t-big { margin-top: 32px; }
  .med-marg-r-med { margin-right: 16px; }
  .med-marg-b-med { margin-bottom: 16px; }
  .med-marg-b-big { margin-bottom: 32px; }
  .med-pad-b-big { padding-bottom: 32px; }
  .med-pad { padding: 16px; }
  .no-marg-med { margin: 0px ! important; }
  .hide-med { display: none ! important; }
  .float-l-med { float: left; }
  .float-r-med { float: right; }
  .cm-facebook { background-position: 50% center; }
  .cm-pinterest { background-position: 50% center; }
  .cm-youtube { background-position: 50% center; }
  .med-order-1 { order: 1; }
  .med-order-2 { order: 2; }
  .med-order-3 { order: 3; }
  .med-col-6 { width: calc(33% + -11.667px); }
  .med-col-9 { width: calc(50% + -9px); }
  .med-col-12 { width: calc(66% + -6.333px); }
  .med-col-18 { width: calc(100% + -1px); }
  .med-col-18 { margin-right: 0px ! important; }
  .med-col-18 .title.exchange { font-family: "Exchange SSm 4r",Georgia,serif; }
  .content p:not(.caption):not(.credit) img:not(.illo):not(.photo) { margin: 32px auto; }
  .title.med-big { font-size: 24px; line-height: 26px; }
  .title.med-big.clamp-3 { overflow: hidden; text-overflow: ellipsis; max-height: 83px; }
}
@media (min-width: 961px) {
  .big-marg-t-big { margin-top: 32px; }
  .big-marg-r-med { margin-right: 16px; }
  .big-marg-b-big { margin-bottom: 32px; }
  .big-pad-b-big { padding-bottom: 32px; }
  .big-pad { padding: 16px; }
  .fader:not(.parallax) { transform: translate3d(0px, 50px, 0px); }
  .fader.fade-in-up:not(.parallax) { transform: translate3d(0px, 0px, 0px); }
  .hide-big { display: none ! important; }
  .float-l-big { float: left; }
  .float-r-big { float: right; }
  .no-marg-big { margin: 0px ! important; }
  .big-col-6 { width: calc(33% + -11.667px); }
  .big-col-9 { width: calc(50% + -9px); }
  .big-col-12 { width: calc(66% + -6.333px); }
  .big-col-18 { width: calc(100% + -1px); }
  .big-col-18 { margin-right: 0px ! important; }
  .big-col-18 .title.exchange { font-family: "Exchange SSm 4r",Georgia,serif; }
  .title.big-big { font-size: 24px; line-height: 26px; }
  .title.big-big.clamp-3 { overflow: hidden; text-overflow: ellipsis; max-height: 83px; }
}
@media (min-width: 661px) {
  .squish { max-height: 403px; overflow: hidden; }
  .squish .squish-hide { display: none; }
  .rad-top { min-height: 122px; }
  .card.smart { min-width: 300px; }
  .flex-row {  }
  .col { float: left; margin-right: 16px; }
  .col.reverse { float: right; margin-left: 16px; margin-right: 0px; }
  .home #global-header.hr-top .ui-logo, .author #global-header.hr-top .ui-logo, .notfound #global-header.hr-top .ui-logo { transform: scale(1.15); transform-origin: 50% 60% 0px; }
  .category:not(.notfound) #hdr-logo, .tag:not(.notfound) #hdr-logo, .page:not(.notfound) #hdr-logo, .search:not(.notfound) #hdr-logo { position: absolute; left: 60px; }
  .title.big { font-size: 24px; line-height: 26px; }
  .title.big.clamp-6 { overflow: hidden; text-overflow: ellipsis; max-height: 164px; }
  .tungsten { margin-top: 6px; }
  .ui-logo.ui-big { background-position: -3944px 0px; background-size: auto 205px; height: 32px; width: 154px; }
}
@media (min-width: 961px) and (max-height: 900px) {
  .short-order-2 { order: 2; }
}
@media (max-width: 660px) and (max-width: 660px) {
  .mob-center { margin-left: auto ! important; margin-right: auto ! important; }
}
@media (min-width: 769px) {
  body { padding-top: 90px; }
  .leaderboard div, .leaderboard iframe { margin-left: auto; margin-right: auto; }
  .items .card:hover { box-shadow: -2px 0px 2px 0px rgba(0, 0, 0, 0.16), 2px 0px 2px 0px rgba(0, 0, 0, 0.16), 0px 2px 2px 0px rgba(0, 0, 0, 0.23); transform: translate3d(0px, -3px, 0px); }
  #grid aside { clear: none; width: 300px; }
  .article-group { width: calc(100% - (300px + 16px)); }
  #global-header { height: 95px; }
  #global-header.hr-not-top.hr-unpinned:not(.search-active) { height: 65px; }
  #header-cm-nav li:not(.link-underline) { border-left: 1px solid rgba(0, 0, 0, 0.18); height: 296px; }
  #header-cm-nav .cm-instagram li { border-left: medium none; height: auto; }
  #header-cm-nav .cm-instagram img { height: 81px; width: 81px; }
  #header-cm-nav .cm.cm-facebook h5, #header-cm-nav .cm.cm-pinterest h5, #header-cm-nav .cm.cm-youtube h5 { width: 44%; }
  #header-cm-nav .header-cm-subscribe { margin-right: -2px; }
  #header-cm-nav .header-cm-newsletter { margin-right: -1px; }
  #header-cm-nav .header-cm-twitter { border-right: 1px solid rgba(0, 0, 0, 0.18); }
  #header-cm-nav h5 { width: 66%; }
  #header-cm-nav h4 { margin: 16px; padding: 0px 0px 16px ! important; line-height: 37px; }
  #global-nav { box-shadow: -3px -3px 3px 0px rgba(0, 0, 0, 0.19), 3px 0px 3px 0px rgba(0, 0, 0, 0.19), 0px 3px 3px 0px rgba(0, 0, 0, 0.23); }
  #secondary-sections { border-top: 1px solid rgba(0, 0, 0, 0.18); }
  #nav-sections li a { padding: 9px 7px; }
  #nav-sections li { display: block; width: 16.6%; }
  #nav-sections li:first-of-type { border-left: 1px solid rgba(0, 0, 0, 0.18); }
  #secondary-sections { height: 30px; }
  #secondary-sections a { padding: 9px 7px; }
  #secondary-sections ul { width: 580px; }
  #nav-search { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.98); position: fixed; top: 60px; opacity: 0; visibility: hidden; }
  #nav-search fieldset { position: absolute; top: 50%; margin-top: -5em; }
  #nav-search input, #nav-search label { font-size: 5em; }
}
@media not all, not all, only screen and (min-resolution: 240dpi) {
  .fallback-cm { background-image: url("urn:not-loaded:http://www.wired.com/wp-content/themes/Phoenix/assets/images/cm/cm_card_298x161-0-2x.jpg"); }
  .fallback-short { background-image: url("urn:not-loaded:http://www.wired.com/wp-content/themes/Phoenix/assets/images/rad-fallback/fallback-short@2x.jpg"); }
  .fallback-card-tall { background-image: url("urn:not-loaded:http://www.wired.com/wp-content/themes/Phoenix/assets/images/rad-fallback/fallback-tall-a@2x.jpg"); }
  .icon { background-image: url("urn:not-loaded:http://www.wired.com/wp-content/themes/Phoenix/assets/images/nav-icons-dist-2x/sprite-2-25@2x.png"); background-size: auto 72px; }
  .icon.business { background-position: -504px 0px; }
  .category.category-business .icon.business, .primary-category-business .icon.business, .nav-business:hover .icon.business { background-position: -72px 0px; }
  .icon.design { background-position: -216px 0px; }
  .category.category-design:not(.rawfile) .icon.design, .primary-category-design:not(.rawfile) .icon.design, .nav-design:hover .icon.design { background-position: -144px 0px; }
  .icon.entertainment { background-position: -360px 0px; }
  .category.category-entertainment .icon.entertainment, .primary-category-entertainment .icon.entertainment, .nav-entertainment:hover .icon.entertainment { background-position: -288px 0px; }
  .icon.gear, .icon.tech { background-position: -1px 0px; }
  .category.category-gear:not(.top-3) .icon.gear, .category.category-gear:not(.top-3) .icon.tech, .primary-category-gear:not(.top-3) .icon.gear, .primary-category-gear:not(.top-3) .icon.tech, .nav-gear:hover .icon.gear, .nav-gear:hover .icon.tech { background-position: -433px 0px; }
  .icon.science { background-position: -649px 0px; }
  .category.category-science .icon.science, .primary-category-science .icon.science, .nav-science:hover .icon.science { background-position: -578px 0px; }
  .icon.security { background-position: -650px 0px; }
  .category.category-security .icon.security, .primary-category-security .icon.security, .nav-security:hover .icon.security { background-position: -722px 0px; }
}
@media (max-width: 768px) {
  #global-header { background: none repeat scroll 0% 0% rgb(255, 255, 255); box-shadow: -3px -3px 3px 0px rgba(0, 0, 0, 0.19), 3px 0px 3px 0px rgba(0, 0, 0, 0.19), 0px 3px 3px 0px rgba(0, 0, 0, 0.23); height: 60px; }
  .subscribe { right: 0px; }
  #nav-sections li a { padding: 23% 8px; }
  .nav-active #nav-sections li:nth-child(-n+3) { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
  .nav-active #nav-sections li:nth-child(3n) { border-right: 0px none; }
  #nav-sections { border-bottom: 1px solid rgba(0, 0, 0, 0.18); width: 100%; }
  #secondary-sections li { border-bottom: 1px solid rgba(0, 0, 0, 0.18); }
  #secondary-sections li:nth-child(2n+1) { border-right: 1px solid rgba(0, 0, 0, 0.18); }
  #nav-search { border-bottom: 1px solid rgba(0, 0, 0, 0.18); height: 100px; position: relative; }
  #nav-search input, #nav-search label { height: 100px; }
  #nav-search input { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.035); }
  #nav-search label { top: 50%; margin-top: -12px; }
}
@media (max-width: 1200px) {
  .paginate { display: none; }
}
